<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e73ea4ef0246191e0ca37d8bdd65ade">
  <dict>
    <!--2024-05-31 14:54:52.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2024-05-31 14:54:52.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2024-05-31 14:54:52.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:54:52.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:54:52.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:54:52.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
  </dict>
</config>
